Subject: Re: Visiting Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 03:25:00 -0800 (PST)

Giuseppe,

Thanks a lot. I would appreciate if you could set up a meeting with Prof. 
Bambos.
We talked to him during our last visit and we would like to follow up with 
some 
specific proposals regarding research projects Enron could sponsor.

Vince

Giuseppe Andrea Paleologo <[email-masked]> on 02/14/2000 03:20:52 PM
Please respond to [email-masked]
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Visiting Enron

Dr. Kaminski, I would like to thank you very much for taking care of Amy and 
me
during our trip to Houston. What I saw at Enron Communication was nothing 
short
of revolutionary. More than that, I was impressed with the drive of the 
people,
their kindness, and their proficiency. I look forward to meeting you again in
Stanford during the last weekend of February. I will send you an email next
week, so that we can arrange a meeting between you and Prof. Bambos.
All the best wishes,

Giuseppe

--
::Giuseppe A Paleologo::                  http://www.stanford.edu/~gappy
________________________________________________________________________
"What a waste it is to lose one's mind. Or not to have a mind is being
very wasteful. How true that is."

    - Vice President Dan Quayle winning friends while
      speaking to the United Negro College Fund, 5/9/89 -